Subject: (urth) Dr. Island poetry

From: Alice Turner <al at interport.net>
Date: Sun, 03 Aug 1997 14:33:00 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

Has anyone tracked down the poetry quoted in "The Death of Dr. Island?" The
epigraph is from Hopkins and cited, but there are three fragments, uncited,
quoted.

And missing thee, I walk unseen
On the dry smooth-shaven green
To behold the wandering moon,
Riding near her highest noon,
Like one that has been led astray
Through the heaven's wide pathless way.

I'm clueless, though it's got to be fairly modern despite the
"thee"---maybe an antiquarian like de la Mare, though I'm not sure he's in
public domain yet.

The mountain wooded to the peak, the lawns
And winding glades high up like ways to Heaven,
The slender coco's drooping crown of plumes,
The lightening flash of insect and of bird,
The lustre of the long convolvuses
That coil'd around the stately stems, and ran
Ev'n to the limit of the land, the glows
And glories of the broad belt of the world,
All these he saw.

I was so certain that this was from Shelley's -Alastor- that I read it
(Alastor) through twice, incredulous not to find it. Well, it's got to be
Romantic, it's a narrative poem....

Seas are cold tonight...
Stretching over Sado island
Silent clouds of stars.

That's a haiku. Sado is a Japanese island.

Well, they're all concerned with nature, the earth and the heavens. They
could all be Wolfe's own pastiches (the -Alastor- one is awesomely good, if
so--I worship that "convolvuses"). But if they're not, I'm quite curious.

-alga-